Subject: Re: [lojban] Re: Hello from a newbie!

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 15 Jun 2000 17:30:59 -0400

At 10:34 AM 06/15/2000 +0000, you wrote:
>--- In [email-masked], Pierre Abbat <phma@o...> wrote:
>
> > >With luck I'll fair better with lojban than I did with German. :-)
> >
> > Vier fünfmal vervierfacht macht mehr als fünf viermal
>verfünffacht. Li vo te'a
> > mu pi'i vo zmadu li mu te'a vo pi'i mu.
>
>Oh boy, oh boy! Where did you pick up all *that* German!!! Although
>totally correct (I never heard that before) your teachers
>really must have - successfully - tried to chase their students away
>from *that* language!

There are reasons why Americans never learn foreign languages, and one of 
the main ones is that the textbooks present us with the most stultifying 
versions possible. I learned far more German trying to read a one chapter 
of a German astronomy textbook with a dictionary than I did in a year of 
classroom German.

I still have memorized part of a dialogue from my German class from 
1968. It is wonderful should I ever be a student asking another about 
going with them to the library to return a book. Something I doubt that I 
ever did in English even (what - I need an escort to walk to the library now?).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org